.titlestyle123337{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover123329{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.yijibackground123329{ text-align: center ;}
.erjibackground123329{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle123329{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle123329{ font-size: 17px; height: 58px; font-family: 微软雅黑, 宋体; width: 174px; background-position: 0px -50px; font-weight: bold; color: #ffffff; text-align: center; display: inline-block; line-height: 58px ;}
.yijifontover123329{ font-size: 17px; height: 58px; font-family: 微软雅黑, 宋体; width: 110px; background-position: 0px -50px; font-weight: bold; color: #303233; text-align: center; display: inline-block; line-height: 58px ;}
.erjibackgroundover123329{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover123329{ background: #fff; text-align: center ;}
.ejfontstyle123329{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

